%% funkce pro hledání změn z luxmetru v eeg_signalu 
function[pozice,indexy]=zmeny_v_eeg(time,cas)
%vstupem do funkce zmeny_v_eeg jsou proměnné cas (pozice změn z luxmetru) a
%time(časová osa signálu). Výstupem jsou pozice a indexy hvězdiček/změn v
%eeg signálu
pozice=[];  
indexy=[];
for i=1:length(time)
    for j=1:length(cas)   
    if abs(time(i)- cas(j))<1e-5

        pozice=[pozice time(i)];  
       indexy=[indexy i];

    end
    end
end
end